Birdysync doesn't work with new Lightning?

If BirdieSync 1.x constantly replaces your girlfriend's phone number with your mother's one, this forum is for you...
Post Reply
StraightShooter
Posts: 19
Joined: Wed May 02, 2007 2:20 am
Location: Massachusetts USA

Birdysync doesn't work with new Lightning?

Post by StraightShooter » Wed Sep 24, 2008 1:16 am

Lightning was just updated to .9 and I guess Birdysync needs an update too..

Lyrrad
Posts: 2
Joined: Wed Sep 24, 2008 12:23 pm

Re: Birdysync doesn't work with new Lightning?

Post by Lyrrad » Wed Sep 24, 2008 12:34 pm

Same here.

A program like this needs to be updated promptly. Without BirdySync my T Mobile Compact 4 is useless :(

giorgio
Posts: 25
Joined: Thu Jan 31, 2008 2:57 pm

Re: Birdysync doesn't work with new Lightning?

Post by giorgio » Wed Sep 24, 2008 1:43 pm

The update should arrive very shortly - when Lightning .8 was released the BirdieSycn update became available the same day. Next time turn automatic update of extensions off... In the meantime, you may want to install the beta version of the next BirdieSync release, which supports Lightning 0.9 (look at the Announcements section of the forum).

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Birdysync doesn't work with new Lightning?

Post by Birdy » Thu Sep 25, 2008 10:09 am

BirdieSync 1.7.0.1 was released and now supports Ligthning/Sunbird 0.9 :)
Please, carefully read release description.
Birdy

droopy32
Posts: 9
Joined: Thu Sep 25, 2008 10:29 am

Re: Birdysync doesn't work with new Lightning?

Post by droopy32 » Thu Sep 25, 2008 10:31 am

When I want to download BirdieSync 1.7.0.1, in reality I download BirdieSync 1.6.10.1...
What can I do ?
Thanks

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Birdysync doesn't work with new Lightning?

Post by Birdy » Thu Sep 25, 2008 10:51 am

Did you try to clean the cache of your browser ?
For instance in Firefox, it's "Tools/Advanced/Network/Empty cache now"
In Internet Explorer, it's "Tools/Internet Options/General Options/Deletes.../Temporary Internet Files/Delete files..."
Birdy

droopy32
Posts: 9
Joined: Thu Sep 25, 2008 10:29 am

Re: Birdysync doesn't work with new Lightning?

Post by droopy32 » Thu Sep 25, 2008 12:34 pm

Well done ! Thank you very much !

MAcsSNACs
Posts: 8
Joined: Wed May 07, 2008 7:24 pm

Re: Birdysync doesn't work with new Lightning?

Post by MAcsSNACs » Thu Sep 25, 2008 3:54 pm

I purchased and registered BirdieSync 0.8, and I'm hoping I don't have to pay for the upgrade to BirdieSync 0.9... but I can't find a definitive answer as to whether I'll have to. I don't want to upgrade, then find that I only can use it for 21 days as a trial, then have to downgrade both BirdieSync and Lightning... I'm really extremely pleased with BirdieSync so far. Just love it! It's so nice to not have to use M$ Outlook, just to sync with my PDA.. Thanks for such a great product.

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Birdysync doesn't work with new Lightning?

Post by Birdy » Thu Sep 25, 2008 4:31 pm

Hello MAcsSNACs,

You don't have to buy a new key to upgrade.
More information can be found here.
Birdy

MAcsSNACs
Posts: 8
Joined: Wed May 07, 2008 7:24 pm

Re: Birdysync doesn't work with new Lightning?

Post by MAcsSNACs » Thu Sep 25, 2008 4:42 pm

Thanks for that! I read it earlier, but just wanted to confirm!
Mack

Post Reply

Who is online

Users browsing this forum: Google [Bot] and 1 guest